Subject: Re: [PATCH 10/15] powerpc/mm: Add hooks for cxl

From: Anton Blanchard <[email-masked]>
Date: Fri, 26 Sep 2014 23:24:47 +1000

Hi Mikey,

> We only map what a user processes maps and we tear it down when the
> process is teared down (on the file descriptor release).  So I think
> we are ok.  
> 
> Unless there's some lazy teardown you're alluding to that I'm missing?

I was trying to make sure things like the TLB batching code won't allow
a tlbie to be postponed until after a CAPI mapping is destroyed. It's
been ages since I looked at that part of the mm code.

Anton